body.page.page-id-1180263.landing .neighbourhood-service .neighbourhood-content>div {
  width: 100%;
  margin-bottom: 15px;
  padding-left: 0;
}

body.page.page-id-1180263.landing .neighbourhood-service .neighbourhood-content {
  width: 100%;
  max-width: 580px;
  margin: 0 auto;
  flex-wrap: wrap;
  margin-top: 30px;
}

body.page.page-id-1180263.landing .neighbourhood-service .neighbourhood-content>div figure.wpb_wrapper.vc_figure {
  margin: 0 auto;
  display: block;
  text-align: center;
}

body.page.page-id-1180263.landing .left-col-list ul {
  justify-self: center;
  gap: 0 50px;
}

body.page.page-id-1180263.landing .left-col-list ul::after {
  display: none;
}

body.page.page-id-1180263.landing .left-col-list ul {
  display: flex;
}

@media only screen and (min-width: 1199px) {
  ul.gallery-photo {
    height: 520px;
  }
.blog-left .blog-info {
    min-height: 161px;
}
}

@media only screen and (max-width:1300px) and (min-width:1200px) {
  .landing .other-service-content .left-img-col>.vc_column-inner>.wpb_wrapper {
    margin-left: 0;
  }

  .landing .other-service-content .right-image-col>.vc_column-inner>.wpb_wrapper {
    margin-right: -107px;
    margin-left: -58px;
  }

  .landing ul.owl-carousel {
    padding: 0 45px;
    padding-left: 45px;
  }

  .landing .owl-carousel .owl-nav>button.owl-prev {
    left: -15PX;
  }

  .landing .owl-carousel .owl-nav>button.owl-next {
    left: auto;
    right: -15PX;

  }


}

@media only screen and (max-width: 1024px) {
  .landing .smart-testo .client-testimonials .smart-box {
    padding-bottom: 95px;
  }

  body.landing header.site-header>.landing-smart-sitebranding {
    max-width: 1000px;
  }

  .landing .other-service-para strong,
  .landing .other-service-para strong a span.para-no {
    font-size: 16px;
    line-height: 16px;

  }

  .footer-sec .myfooter-2>*:last-child {
    margin: 30px 0 0;
  }

  .landing .banner-landing .smart_inner_banner .banner-form {
    width: 40%;
    margin-top: 250px;
    margin-bottom: -50px;
  }

  .landing .banner-landing .smart_inner_banner {
    height: auto;
  }

}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .landing .banner_text::before {
    display: none;
  }

  .landing .smart_inner_banner .container {
    padding-top: 150px;
  }

  input[type="submit"] {
    font-size: 17px;
  }

  body.landing .middle-content-col .phoneno-details .phoneno-field span,
  body.landing .middle-content-col .phoneno-details .phoneno-field a,
  .landing .banner-contact-no .phone-field span,
  .landing .banner-contact-no .phone-field a {
    font-size: 18px;
    line-height: 18px;
  }

  body.landing .middle-content-col .phoneno-details .phoneno-field,
  .landing .banner-contact-no .phone-field {
    line-height: 55px;
  }

  .schedule-service-form .schedule-form-heading {
    font-size: 30px;
    line-height: 35px;
  }

  .landing .smart_inner_banner .banner_text h1 {
    font-size: 33px;
    line-height: 36px;
  }

  .site-logo {
    background-size: 100% auto;
    height: 105px;
    max-width: 270px;
    padding: 13px 24px 0;
    top: -25px;
  }

  .menu-main-menu-container .main-menu li a {
    font-size: 14px;
    padding: 16px 10px;
  }

  .menu-main-menu-container .main-menu li:nth-child(-n+3) a {
    padding-left: 9px;
    padding-right: 9px;
  }

  .sliders-section .slider-section,
  .sliders-section .slider-image-wrap li:first-child {
    height: 540px;
  }

  .slider-image-wrap h1 {
    font-size: 40px;
    max-width: 450px;
  }

  .slider-image-wrap p {
    font-size: 18px;
    max-width: 440px;
  }

  .slide_wrap {
    bottom: 60px;
  }

  .smart-four h4 {
    font-size: 18px;
  }

  .testimonial_sub_title {
    font-size: 16px;
    margin: 0 auto 40px !important;
  }

  .smart-testo .client-testimonials {
    padding: 25px 15px 20px;
    max-width: 295px;
  }

  .smart-testo .client-testimonials::before,
  .smart-testo .client-testimonials::after {
    height: 50px;
    line-height: 40px;
    top: -30px;
    width: 50px;
  }

  .smart-testo .client-testimonials .the_content p {
    font-size: 15px;
  }

  .bialty-container p span {
    font-size: 15px;


  }

  .smart-testo .client-testimonials::after {
    bottom: -30px;
    left: auto;
    right: 40px;
    top: auto;
  }

  .smart-testo .client-testimonials .smart-box::after {
    right: -7px;
    width: 120px;
  }

  .smart-testo .client-testimonials .smart-box::before {
    left: -7px;
    width: 22px;
  }

  .smart-testo .client-testimonials .smart-box::before,
  .smart-testo .client-testimonials .smart-box::after {
    bottom: -7px;
  }

  .client-testimonials h4 {
    bottom: -30px;
    font-size: 15px;
    left: 15px;
    margin: 0;
    width: 170px;
  }

  .testimonial-section .smart-testo {
    margin-bottom: 55px !important;
  }

  .recommend_div .wpb_wrapper p {
    font-size: 20px;
  }

  .blog-listing .latest-blogs {
    margin: 1%;
  }

  .smart-bog-box h4 {
    font-size: 16px;
    min-height: 75px;
  }

  .btn-wrap>a {
    font-size: 16px;
  }

  html body {
    padding-top: 105px;
  }

  .about_image img {
    left: 37px;
  }

  .about_image:before {
    width: 482px;
    height: 482px;
    background-size: cover;
  }

  ul.owl-carousel {
    padding: 0 45px;
    padding-left: 45px;
  }

  .owl-carousel .owl-nav>button.owl-prev {
    left: 0;
  }

  .owl-carousel .owl-nav>button.owl-next,
  .testimonial-section .owl-carousel .owl-nav>button.owl-next {
    right: 0;
  }

  html .genius-section {
    background-position: 37% top;
  }

  .blog-left ul.smart-blog-listing>li {
    max-width: 305px;
    margin: 2px;
    margin-right: 30px;
    margin-bottom: 30px;
  }

  html .inner-about.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-second.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-sat.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-last.section-gapping>.vc_col-sm-12>.vc_column-inner {
    padding: 0 15px;
  }

  .smart-cate>div {
    vertical-align: top;
    padding: 0 15px;
  }

  html .heat-last .vc_col-sm-6 {
    vertical-align: top;
  }

  html .services-areas .vc_column-inner {
    padding: 0 15px;
  }

  html .inner-serv-block ul li {
    font-size: 16px;
  }

  .smart-blog-img {
    height: 180px;
    width: 100%;
  }

  ul.gallery-photo {
    height: 510px;
  }

  .footer-sec .myfooter-2 .widget-title {
    font-size: 20px;
  }

  .smart-quick-contact ul li.icon.addr-icon>p,
  .smart-quick-contact ul li a {
    font-size: 14px;
  }

  .vc_row.wpb_row.vc_row-fluid.sliders-section.banner-new {
    left: 0 !important;
  }

  html .inner-contact .vc_col-sm-6>.vc_column-inner {
    max-width: 470px;
  }


}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .site-logo {
    background-size: 100% auto;
    height: 65px;
    max-width: 170px;
    padding: 7px 14px 0;
    top: -8px;
    right: -19px;
  }

  .schedule-service-form .schedule-form-heading {
    font-size: 24px;
    line-height: 29px;
    padding-bottom: 20px;
    margin-bottom: 10px;
  }

  .landing .banner-text-phone {
    width: 55%;
    margin-right: 20px;
  }

  .landing .banner-form {
    width: 45%;
  }

  .landing .smart_inner_banner .container {
    padding-top: 190px;
  }

  body.landing .middle-content-col .phoneno-details .phoneno-field span,
  body.landing .middle-content-col .phoneno-details .phoneno-field a,
  .landing .banner-contact-no .phone-field span,
  .landing .banner-contact-no .phone-field a {
    font-size: 17px;
    line-height: 18px;
  }

  .landing .banner_text::before {
    display: none;
  }

  .landing .smart_inner_banner .banner_text h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .menu-main-menu-container .main-menu li {
    margin: 0 5px;
  }

  .menu-main-menu-container .main-menu li a {
    font-size: 13px;
    padding: 16px 5px;
  }

  .menu-main-menu-container .main-menu li:nth-child(-n+3) a {
    padding-left: 5px;
    padding-right: 5px;
  }

  .smart-topbar ul li {
    margin-right: 15px;
  }

  .smart-topbar ul li a {
    font-size: 16px;
  }

  .smart-topbar ul li.smart-contact-number::before {
    background-size: 30px auto;
    height: 30px;
    width: 30px;
  }

  .smart-topbar ul li.smart-contact-number {
    font-size: 14px;
    padding-left: 35px;
  }

  .smart-topbar {
    padding: 3px 0;
  }

  html body {
    padding-top: 97px;
  }

  .sliders-section .slider-section,
  .sliders-section .slider-image-wrap li:first-child {
    height: 400px;
  }

  .slider-image-wrap h1 {
    font-size: 35px;
    max-width: 380px;
  }

  .slider-image-wrap p {
    font-size: 16px;
    max-width: 390px;
  }

  .slider-image-wrap a {
    font-size: 17px;
    height: 46px;
    line-height: 46px;
    padding: 0 20px;
  }

  .slide_wrap {
    bottom: 30px;
  }

  .section-gapping {
    padding-bottom: 40px;
    padding-top: 40px;
  }

  .about_image::before {
    max-height: 350px;
    max-width: 350px;
    background-size: cover;
    right: -3px;
  }

  .about_image::after {
    max-height: 290px;
    max-width: 290px;
  }

  body .main-title {
    font-size: 30px;
  }

  .about-content .main-title .sub-title {
    font-size: 35px;
  }

  body p {
    font-size: 15px;
  }

  .main_btn {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
  }

  .contact-section .wpb_wrapper>h2 {
    font-size: 26px;
  }

  .contact-section .wpb_wrapper>p {
    font-size: 20px;
  }

  footer.footer-section .footer-sec {
    padding-top: 40px;
  }

  .footer-sec .myfooter-2 .widget-title {
    font-size: 18px;
  }

  .footer-sec .myfooter-2 .footer-info {
    padding: 0 5%;
    width: 60%;
  }

  .footer-info .title>p {
    font-size: 14px;
  }

  .menu-quick-links-container ul li a,
  .smart-quick-contact ul li.icon.addr-icon>p,
  .smart-quick-contact ul li a,
  .smart-copyright_footer,
  .smart-site,
  .smart-copyright_footer a,
  .smart-site a {
    font-size: 14px;
  }

  .menu-quick-links-container ul li {
    margin: 0 0 3px;
  }

  .footer-sec .myfooter-2>*:nth-child(3) {
    margin-top: 20px;
    padding-left: 0;
    width: 100%;
  }

  .offers-section ul li {
    padding: 0 5px;
  }

  .recommend_div .wpb_wrapper p {
    font-size: 18px;
  }

  .smart-four {
    padding: 40px 10px 30px;
  }

  .services_plus>a {
    font-size: 28px;
    height: 40px;
    line-height: 46px;
    width: 40px;
  }

  .services_plus {
    bottom: -20px;
  }

  .gallery-photo {
    margin-bottom: 25px !important;
  }

  .smart-testo .client-testimonials {
    border-width: 4px 4px medium;
    padding: 15px 10px 10px;
    max-width: 310px;
  }

  .smart-testo .client-testimonials::before,
  .smart-testo .client-testimonials::after {
    border: 4px solid #f27c22;
    font-size: 18px;
    height: 40px;
    left: 10px;
    line-height: 35px;
    top: -23px;
    width: 40px;
  }

  .smart-testo .client-testimonials .the_content p {
    font-size: 13px;
    min-height: 165px;
  }

  .bialty-container p span {
    font-size: 13px;
  }

  .star-review .left_star {
    font-size: 15px;
  }

  .smart-testo .client-testimonials .smart-box::before,
  .smart-testo .client-testimonials .smart-box::after {
    bottom: -3px;
    height: 4px;
  }

  .smart-testo .client-testimonials::after {
    bottom: -22px;
    left: auto;
    right: 20px;
    top: auto;
  }

  .smart-testo .client-testimonials .smart-box::before {
    left: -4px;
    width: 12px;
  }

  .smart-testo .client-testimonials .smart-box::after {
    right: -4px;
    width: 116px;
  }

  .client-testimonials h4 {
    bottom: -25px;
    font-size: 13px;
    left: 10px;
    width: 142px;
  }

  .testimonial-section .smart-testo {
    margin-bottom: 45px !important;
  }

  ul.owl-carousel {
    padding: 0 45px;
    padding-left: 45px;
  }

  .recommend_div .wpb_wrapper p {
    font-size: 16px;
  }

  .blog-listing .latest-blogs {
    margin: 3%;
  }

  .smart-bog-box h4 {
    font-size: 14px;
    min-height: 45px;
  }

  .btn-wrap>a {
    font-size: 16px;
  }

  .blog-four {
    padding: 10px;
  }

  .recent-date,
  .blog-info>p {
    font-size: 14px;
  }

  .btn-wrap>a {
    font-size: 15px;
  }

  .smart_rating .star-review {
    margin: 0 0 0 36px;
  }

  ul.star-review>li.star.right_star,
  ul.star-review>li.star.right_gray {
    margin-right: 2px;
  }

  .about_image {
    width: 300px;
    height: 357px;
    -moz-object-fit: cover;
    -webkit-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    object-fit: cover;
    left: 54px;
  }

  .owl-carousel .owl-nav>button.owl-prev {
    left: 0;
  }

  .owl-carousel .owl-nav>button.owl-next,
  .testimonial-section .owl-carousel .owl-nav>button.owl-next {
    right: 0;
  }

  .sec-sec h3 {
    font-size: 16px;
  }

  .first-sec {
    margin: 0 0 15px 0;
  }

  .contact-details li p {
    font-size: 14px;
  }

  html .inner-abt-sat h3 {
    font-size: 18px;
    margin: 0 0 15px 0;
  }

  html .inner-abt-sat {
    background-position: 34% 100%;
  }

  .smart_inner_banner .banner-txt p {
    font-size: 38px;
    margin: 0;
  }

  .smart_inner_banner .banner-txt p:last-child {
    font-size: 36px;
  }

  .smart_inner_banner {
    height: 300px;
  }

  html .inner-serv-block {
    width: 49%;
    margin: 0 0 30px 0;
  }

  .contact-first-field .cont-det {
    margin-right: 8px;
    width: 31.9%;
  }

  html .genius-section {
    background-position: 36.5% top;
  }

  .services-title h4,
  .services-title h2,
  .geni-bold {
    font-size: 16px;
  }

  html .inner-contact .vc_col-sm-6>.vc_column-inner {
    max-width: 340px;
  }

  .inner-contact iframe {
    height: 300px;
  }

  html .heat-boy {
    background-position: 32% top;
  }

  ul.smart-category-list>li {
    padding-bottom: 40px;
  }

  html .duct-middle {
    background-position: 33% top;
  }

  html .site-list>li,
  ul.site-list-middle li {
    font-size: 14px;
  }

  .blog-parent>div.blog-right {
    width: 45%;
    padding-left: 35px;
  }

  .blog-parent>div.blog-left {
    width: 55%;
  }

  .blog-left ul.smart-blog-listing>li {
    width: 100%;
    float: none;
    max-width: 100%;
    margin: 2px;
    margin-right: 0;
    margin-bottom: 35px;
  }

  .blog-left .blog-info {
    min-height: auto;
  }

  .blog-left ul.smart-blog-listing>li:last-child {
    margin-bottom: 2px;
  }

  .blog-right ul.recent-post-ul .recent-title a {
    font-size: 14px;
  }

  .smart-blog-social .icon a {
    margin-left: 7px;
  }

  .smart-date-wrap>* {
    padding-right: 10px;
    margin: 0;
    margin-right: 5px;
  }

  html .inner-about.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-second.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-sat.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-last.section-gapping>.vc_col-sm-12>.vc_column-inner {
    padding: 0 15px;
  }

  .smart-cate>div {
    vertical-align: top;
    padding: 0 15px;
  }

  html .heat-boy.section-gapping .vc_column-inner {
    padding: 0;
  }

  html .heat-last .vc_col-sm-6 {
    vertical-align: top;
  }

  .smart-contact-data li.icon.addr-icon {
    margin: 0 0 30px 0;
  }

  .smart-contact-data li.icon.addr-icon span.footer_contact {
    margin: 0;
  }

  html .heat-boy ul.ac-list li {
    position: relative;
    font-size: 14px;
  }

  html .services-areas .vc_column-inner {
    padding: 0 15px;
  }

  b.clean-bold {
    font-size: 23px;
  }

  .smart-keywords_footer {
    font-size: 15px;
  }

  .smart-blog-img {
    height: 180px;
    width: 100%;
  }

  ul.gallery-photo {
    height: 480px;
  }

  .footer-sec .myfooter-2 .widget_nav_menu {
    width: 40%;
  }

  .footer-sec .myfooter-2 .footer-info {
    width: 60%;
  }

  .footer-sec .myfooter-2 .footer-info::before {
    display: none;
  }

  .sliders-section .metaslider .caption h1,
  .smart_inner_banner .banner-txt h1 {
    font-size: 42px;
  }

  .sliders-section .metaslider .caption h1 span,
  .smart_inner_banner .banner-txt h1 span {
    font-size: 39px;
    padding-top: 5px;
  }

  .sliders-section .metaslider .caption-wrap .caption::after {
    background-size: 75% auto;
    left: -50px;
    top: -80px;
  }

  .sliders-section .metaslider .caption h2 {
    margin-bottom: 7px;
    max-width: 50%;
  }

  .sliders-section .metaslider .caption-wrap {
    top: 44%;
  }

  body.landing header.site-header>.landing-smart-sitebranding {
    max-width: 770px;
  }

  .landing .banner-landing .smart_inner_banner .banner-form {
    width: 50%;
    margin-top: 220px;
    margin-bottom: -80px;
  }

  .schedule-service-form .schedule-form-heading p {
    font-size: 30px;
  }

  body.landing footer .landing-footer-contact-details .washington-contact li.smart-contact-email {
    margin-top: 30px;
  }

  footer.footer-section .footer-sec .wrap-wash-left>p br,
  footer.footer-section .footer-sec .wrap-marr-right>p br {
    display: block;
  }
body.home .blog-section ul.blog-listing.owl-carousel.owl-loaded.owl-drag {
    margin-bottom: 0 !important;
    max-height: 600px;
}



}
@media only screen and (max-width: 1023px) {
ul.ac-list li::before {
    top: 5px;

}
html .inner-cont-last form .cont-wrap span.wpcf7-form-control-wrap {
    min-height: auto;
}
.smart-contact-data li.icon.addr-icon span.footer_contact {
    margin: 5px;
    min-height: auto;
}
}
@media only screen and (max-width: 767px) {
  body .smart-bog-box .blog-info {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 20;
    overflow: hidden;
  }

  body.page-id-53 div#accordion {
    width: calc(100% + 56px);
    margin-left: -28px;
  }

  form .cont-det .sub-wrap p span.wpcf7-spinner {
    position: absolute;
    top: 13px;
    line-height: 0;
    min-height: auto;
    margin: 0 5px;
  }

  body .blog-listing .owl-stage-outer {
    height: 530px;
  }

  .smart-testo .client-testimonials .smart_rating {
    width: 94px;
    bottom: 68px;
    background-size: contain;
  }

  .smart-testo .client-testimonials .the_content p {
    min-height: 130px;
  }

  footer.footer-section .footer-sec .wrap-wash-left>p br,
  footer.footer-section .footer-sec .wrap-marr-right>p br {
    display: block;
  }

  .landing .neighbourhood-service .neighbourhood-content {
    display: block;
  }

  body.page.page-id-1180263.landing .right-col-map figure.wpb_wrapper>.vc_single_image-wrapper.vc_box_border_grey {
    margin-right: 0px;
  }

  .smart-topbar ul {
    text-align: center;
  }

  .landing .smart_inner_banner .banner_text h1 {
    font-size: 22px;
    line-height: 31px;
    text-align: center;
  }

  .landing .smart_inner_banner .container {
    flex-wrap: wrap;
  }

  body.landing .middle-content-col .phoneno-details .phoneno-field span,
  body.landing .middle-content-col .phoneno-details .phoneno-field a,
  .landing .banner-contact-no .phone-field span,
  .landing .banner-contact-no .phone-field a {
    font-size: 15px;
    line-height: 15px;
  }

  .landing .banner_text::before {
    display: none;
  }

  .schedule-service-form .schedule-form-heading {
    font-size: 24px;
    line-height: 28px;
  }

  .site-branding-container-landing {
    max-width: 130px;
  }

  .landing header .smart-contact-number div,
  .landing header .smart-contact-number div a {
    font-size: 14px;
    line-height: 14px;
  }

  .landing header .smart-contact-number {
    padding-left: 50px;
  }

  body.landing .site-logo {
    height: 45px;
  }

  html body.landing {
    padding-top: 85px !important;
  }

  .landing header .smart-contact-number div a {
    font-size: 17px;
    line-height: 25px;
  }

  .landing header .smart-contact-number div,
  .landing header .smart-contact-number div a {
    font-size: 15px;
    line-height: 15px;
  }

  .landing header .smart-contact-number div,
  .landing header .smart-contact-number div a {
    font-size: 15px;
  }

  .landing header .smart-contact-number div,
  .landing header .smart-contact-number div a {
    font-size: 14px;
    line-height: 21px;
  }

  .landing header .smart-contact-number div,
  .landing header .smart-contact-number div a {
    font-size: 15px;
    line-height: 22px;
    color: #F37C24;
  }

  .landing header .smart-contact-number div a {
    font-size: 14px;
    line-height: 14px;
  }

  .landing .banner-text-phone {
    width: 100%;
    margin-top: 53px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .landing .banner-form {
    width: 100%;
    margin-top: 90px;
  }

  .smart-topbar ul li:nth-child(-n+5) {
    float: none;
  }

  header .smart-contact-number::before {
    background-position: -137px -77px;
  }

  .smart-topbar ul li {
    margin-right: 5px;
  }

  .smart-topbar ul li a {
    font-size: 15px;
  }

  .smart-topbar ul li.smart-contact-number::before {
    background-size: 30px auto;
    height: 30px;
    width: 30px;
  }

  .landing header .smart-contact-number::before {
    background-position: -140px -82px;
    height: 40px;
    width: 40px;
  }

  .smart-topbar ul li.smart-contact-number {
    font-size: 13px;
    padding-left: 35px;
    text-align: right;
  }

  .smart-topbar ul li.smart-contact-number a {
    font-size: 18px;
  }

  .landing header.site-header.sticky {
    top: 0;
  }

  .landing .banner-landing .smart_inner_banner {
    height: 100%;
  }

  .landing .banner-landing .smart_inner_banner::after {
    display: none;
  }

  .landing .smart_inner_banner .container {
    flex-wrap: wrap;
    padding-top: 0;
  }

  .landing .banner-landing {
    background-size: 100% 320px;
    background-repeat: no-repeat;
  }

  body.landing .site-logo {
    display: flex;
    justify-content: center;
  }

  header.site-header.sticky {
    top: -46px;
  }

  .site-logo {
    background-size: 100% auto;
    height: 65px;
    margin: 0;
    max-width: 170px;
    padding: 7px 14px 0;
    right: auto;
    top: 0;
  }

  .menu-main-menu-container .main-menu li {
    margin: 0 5px;
  }

  .menu-main-menu-container .main-menu li a {
    font-size: 13px;
    padding: 16px 5px;
  }

  .site-branding nav.main-navigation {
    background-color: #fff;
    border-left: 2px solid #1E37B5;
    height: 100%;
    margin: 0;
    max-width: 320px;
    padding: 55px 0;
    position: fixed;
    right: -320px;
    top: 0;
    width: 100%;
    z-index: 999;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }

  html.no-scroll .site-branding nav.main-navigation {
    right: 0;
  }

  .main-navigation .menu-main-menu-container {
    border-top: 1px solid #ddd;
    display: block;
    height: 100%;
    overflow-y: auto;
  }

  .menu-main-menu-container .main-menu li {
    margin: 0;
    width: 100%;
  }

  .menu-main-menu-container .main-menu li a {
    border-bottom: 1px solid #ddd;
    color: #000;
    font-size: 16px;
    padding: 10px 15px !important;
    text-align: left;
    width: 100%;
  }

  .close-menu-button.icon-close {
    background-color: #1E37B5;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 35px;
    line-height: 35px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 35px;
  }

  .responsive-menu-button .res-menu-button {
    background-color: #F27C22;
    cursor: pointer;
    display: block;
    height: 40px;
    padding: 6px;
    position: absolute;
    right: 0;
    top: 13px;
    width: 40px;
  }

  .menu-button-line {
    background-color: #fff;
    height: 5px;
    margin-bottom: 6px;
    width: 100%;
  }

  .menu-button-line:last-child {
    margin-bottom: 0;
  }

  .slider-image-wrap h1 {
    font-size: 18px;
    margin-bottom: 5px;
    max-width: 190px;
  }

  .slider-image-wrap p {
    font-size: 13px;
    max-width: 250px;
    margin-bottom: 5px;
  }

  .slider-image-wrap a {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
  }

  .sliders-section .slider-section,
  .sliders-section .slider-image-wrap li:first-child {
    height: 270px;
  }

  .slide_wrap {
    bottom: 20px;
  }

  .section-gapping {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  body .main-title {
    font-size: 24px;
    margin-bottom: 15px !important;
  }

  .offers-section ul li {
    padding: 0;
    width: 100%;
  }

  .about-content .main-title .sub-title {
    font-size: 30px;
  }

  body p {
    font-size: 14px;
  }

  .about_bottom {
    margin-top: 20px;
  }

  .main_btn,
  .view_btn .main_btn {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
  }

  .about-img {
    clear: both;
    float: left;
    margin-top: 30px;
  }

  .about_image::after {
    max-height: 260px;
    max-width: 260px;
    background-size: cover;
  }

  .about_image::before {
    max-height: 320px;
    max-width: 320px;
    background-size: cover;
  }

  .recommend_div .wpb_wrapper p {
    font-size: 14px;
  }

  .contact-section .wpb_wrapper>h2 {
    font-size: 18px;
    margin: 0 auto 10px;
  }

  .contact-section .wpb_wrapper>p {
    font-size: 17px;
  }

  .contact-section .wpb_wrapper>p.contact_text {
    margin-bottom: 25px;
  }

  footer.footer-section .footer-sec {
    padding-top: 30px;
  }

  .myfooter-2>*::before {
    display: none;
  }

  .footer-sec .myfooter-2 .widget_nav_menu {
    display: none;
  }

  .footer-sec .myfooter-2 .footer-info {
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
  }

  .news-letter .email-subscribe {
    display: table;
    margin: 10px auto 0;
  }

  .footer-sec .myfooter-2>*:nth-child(3) {
    padding-left: 0;
    width: 100%;
  }

  .footer-sec .myfooter-2>*:last-child {
    margin: 20px 0 0;
    padding: 10px 0;
  }

  .footer-sec .myfooter-2 .widget-title {
    font-size: 18px;
  }

  .smart-social-links .icon {
    margin: 0 2px;
  }

  .smart-social-links .icon .fa {
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    width: 35px;
  }

  .smart-copyright_footer,
  .smart-site,
  .smart-copyright_footer a,
  .smart-site a {
    font-size: 13px;
  }

  .smart-copyright_footer,
  .smart-site {
    float: left;
    text-align: center;
    width: 100%;
  }

  .smart-topbar {
    padding: 3px 0;
  }

  .gallery-photo li {
    float: none;
    margin: 0 auto !important;
    max-width: 320px;
    width: 100%;
  }

  .gallery-photo li .smart-box {
    margin: 10px 0 50px !important;
  }

  .gallery-photo {
    margin-bottom: 0 !important;
  }

  .smart-four {
    padding: 50px 15px 40px;
  }

  .top-btn {
    height: 40px;
    line-height: 40px;
    width: 40px;
  }

  .smart-footer .smart-hv-text a {
    font-size: 14px;
  }

  .error-404.not-found {
    padding: 40px 15px;
  }

  .error404 small {
    font-size: 60px !important;
    margin-bottom: 10px;
  }

  .error404 p.grve-subtitle {
    font-size: 15px;
  }

  .error-404.not-found .main-title {
    font-size: 20px;
  }

  .smart-testo .client-testimonials {
    float: none;
    margin: 0 auto 80px;
    max-width: 330px;
    width: 100%;
    margin-top: 70px;
  }

  .smart-testo .client-testimonials .the_content p {
    font-size: 14px;
    min-height: 100%;
  }

  .bialty-container p span {
    font-size: 14px;
    min-height: 100%;

  }

  .star-review .left_star {
    font-size: 15px;
  }

  .client-testimonials h4 {
    bottom: -22px;
    font-size: 15px;
    left: 27px;
    width: 158px;
    top: 77%;
  }

  .testimonial-section .smart-testo {
    margin-bottom: 70px !important;
  }

  .testimonial_sub_title {
    font-size: 15px;
    margin: 0 auto 40px !important;
  }

  .blog-listing .latest-blogs {
    float: none;
    margin: 0 auto 30px;
    max-width: 330px;
    width: 100%;
  }

  .blog-four {
    padding: 15px;
  }

  .smart-bog-box h4 {
    font-size: 16px;
    min-height: 100%;
  }

  .recent-date {
    font-size: 15px;
  }

  .blog-info>p {
    font-size: 14px;
  }

  .btn-wrap>a {
    font-size: 16px;
  }

  .slider-image-wrap h1::before {
    height: 224px;
    left: -100px;
    top: -70px;
    width: 444px;
  }

  .smart_rating .star-review {
    margin: 0 0 0 10px;
  }

  .star-review.star {
    vertical-align: middle;
  }

  .about-img {
    display: none;
  }

  .about_image.about-hide-img {
    display: block;
  }

  .menu-main-menu-container .main-menu li:nth-child(7),
  .menu-main-menu-container .main-menu li:nth-child(8),
  .menu-main-menu-container .main-menu li:nth-child(9),
  .menu-main-menu-container .main-menu li:nth-child(10),
  .menu-main-menu-container .main-menu li:nth-child(11) {
    display: block;
  }

  ul.owl-carousel {
    padding: 0 45px;
    padding-left: 45px;
  }

  .owl-carousel .owl-nav>button.owl-prev {
    left: 0;
  }

  .owl-carousel .owl-nav>button.owl-next,
  .testimonial-section .owl-carousel .owl-nav>button.owl-next {
    right: 0;
  }

  .smart_inner_banner .banner-txt p {
    font-size: 22px;
    margin: 0;
  }

  .smart_inner_banner .banner-txt p:last-child {
    font-size: 20px;
  }

  .smart_inner_banner {
    height: 200px;
  }

  .smart-inner-box p {
    max-width: unset;
    height: auto;
    margin: 0 0 20px 0 !important;
  }

  html .inner-abt-sat.section-gapping>.vc_col-sm-12>.vc_column-inner {
    padding: 0 30px;
  }

  html .inner-abt-sat h3 {
    font-size: 20px;
    margin: 0 0 15px 0;
  }

  .inner-abt-second .smart-inner-box p {
    float: none;
  }

  ul.about-sec-list {
    margin: 0 0 15px 0 !important;
  }

  html .inner-serv-block {
    width: 100%;
    padding: 0;
  }

  .contact-first-field .cont-det {
    display: block;
    width: 100%;
    margin-right: 0;
    vertical-align: top;
  }

  .contact-title-form p {
    font-size: 20px;
  }

  html .inner-contact .vc_col-sm-6>.vc_column-inner {
    max-width: unset;
  }

  html .inner-contact .vc_col-sm-6 {
    margin-bottom: 60px;
  }

  html .inner-contact .vc_col-sm-6:last-child {
    margin-bottom: 20px;
  }

  html .inner-contact .vc_col-sm-6:last-child>.vc_column-inner {
    float: none;
  }

  .smart-contact-data img {
    margin-left: auto;
  }

  .inner-contact iframe {
    max-width: 100%;
    height: 300px;
    width: 100%;
  }

  .smart-cate>div {
    float: none;
    width: 100%;
    padding: 0;
  }

  ul.smart-category-list>li {
    padding-bottom: 15px;
  }

  .sec-sec h3,
  .geni-bold,
  .services-title h4,
  .services-title h2 {
    font-size: 16px;
  }

  .beware-section .vc_col-sm-6:first-child {
    margin: 0 0 20px 0 !important;
  }

  ul.smart-category-list>li:nth-child(2n) .smart-inner-box p,
  .beware-img.smart-inner-box p,
  .heat-last .smart-inner-box p {
    float: none;
  }

  html .heat-boy.section-gapping .vc_column-inner {
    padding: 0;
  }

  .heat-last .vc_col-sm-6:first-child {
    margin: 0 0 15px 0;
  }

  b.clean-bold {
    font-size: 20px;
  }

  html .duct-middle .vc_column-inner {
    padding: 0;
  }

  html .duct-last .vc_col-sm-6:first-child {
    margin: 0 0 15px 0;
  }

  ul.testimonials-data>li {
    padding: 30px 20px;
    margin: 0 0 60px 0;
  }

  .testimonials-data>li::before {
    right: 20px;
  }

  ul.testimonials-data>li .testo-title {
    position: static;
  }

  html .site-list>li,
  ul.site-list-middle li {
    font-size: 14px;
    display: block;
    float: none;
    width: auto;
  }

  ul.site-list {
    float: none;
    width: 100%;
  }

  .blog-parent>div {
    float: none;
    width: 100% !important;
    padding: 2px !important;
  }

  .blog-left ul.smart-blog-listing>li {
    width: 100%;
    float: none;
    max-width: 100%;
    margin-right: 2px;
    border: 1px solid #ddd;
  }

  .blog-left ul.smart-blog-listing>li:nth-child(2n) {
    margin-right: 2px;
  }

  .blog-left .blog-info {
    min-height: auto;
  }

  .blog-right ul.recent-post-ul .recent-title a {
    font-size: 14px;
  }

  .blog-right ul.recent-post-ul .recent-date {
    font-size: 14px;
  }

  .smart-blog-social,
  .smart-comment-cout {
    float: none;
    margin: 0 0 15px 0;
  }

  .smart-blog-social {
    margin: 0;
  }

  div#comment-form .smart-c-title,
  #reply-title {
    font-size: 18px;
  }

  html .inner-about.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-second.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-sat.section-gapping>.vc_col-sm-12>.vc_column-inner,
  html .inner-abt-last.section-gapping>.vc_col-sm-12>.vc_column-inner {
    padding: 0 15px;
  }

  html .inner-about .vc_col-sm-6:last-child>.vc_column-inner {
    padding-left: 15px;
  }

  .inner-abt-second .smart-inner-box p,
  .inner-abt-last .smart-inner-box p {
    float: none;
  }

  .inner-abt-last .smart-inner-box p {
    margin-top: 15px !important;
  }

  .beware-img.smart-inner-box p,
  ul.smart-category-list>li:nth-child(2n) .smart-inner-box p {
    height: auto;
  }

  html .heat-last .vc_col-sm-6 {
    vertical-align: top;
    display: block;
  }

  ul.heat-list {
    margin: 0 0 15px 0;
  }

  html .inner-contact .vc_column-inner,
  html .inner-cont-last .vc_column-inner {
    padding: 0;
  }

  .smart-contact-data li.icon p {
    font-size: 16px;
  }

  .smart-contact-data li.icon.addr-icon p {
    font-size: 14px;
    text-align: left;
  }

  .contact-banner-text::before {
    width: 349px;
    height: 100px;
    top: -23px;
    left: -51px;
  }

  html .smart-inner-box.desktop-show {
    display: none;
  }

  html .smart-inner-box.mobile-show {
    display: block;
  }

  .smart_inner_banner img {
    -webkit-object-position: 70%;
    object-position: 70%;
  }

  .smart_inner_banner::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(to right, #ffffff, transparent);
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
  }

  .inner-abt-second ul.about-sec-list {
    margin: 0 !important;
  }

  html .inner-abt-second.section-gapping .vc_col-sm-6:last-child {
    display: none;
  }

  .smart-contact-data li.icon.addr-icon {
    margin: 0 0 47px 0;
  }

  html .duct-middle::before,
  html .genius-section::before,
  html .heat-boy::before,
  html .inner-abt-sat::before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(239, 238, 238, 0.75);
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    display: block;
  }

  html .duct-middle>.vc_col-sm-12,
  html .genius-section>.vc_col-sm-12,
  html .heat-boy>.vc_col-sm-12,
  html .inner-abt-sat>.vc_col-sm-12 {
    z-index: 1;
  }

  html .genius-section {
    background-position: 23% 10%;
    position: relative;
  }

  html .heat-boy {
    background-position: 25% top;
    position: relative;
  }

  html .inner-abt-sat {
    background-position: 20%;
    position: relative;
  }

  ul.gallery-photo.smart-offer-home.owl-carousel,
  ul.blog-listing.owl-carousel {
    display: block;
  }

  ul.blog-listing li {
    margin-bottom: 30px !important;
  }

  ul.owl-carousel.blog-listing,
  ul.owl-carousel.gallery-photo {
    padding: 0 15px;
    padding-left: 15px;
  }

  html .services-areas .vc_column-inner {
    padding: 0 15px;
  }

  html .inner-serv-block ul li {
    font-size: 16px;
  }

  .footer-services .hv-list .hvac-services .smart-hv-text {
    font-size: 12px;
  }

  .services-areas .inner-serv-block {
    margin-bottom: 10px;
  }

  html .genius-section,
  html .inner-abt-sat,
  html .heat-boy,
  html .duct-middle {
    background-image: none !important;
  }

  .smart-blog-img {
    height: 150px;
    width: auto;
  }

  ul.blog-listing li {
    display: none;
  }

  ul.blog-listing li:nth-child(-n+5) {
    display: block;
  }

  .smart-keywords_footer {
    font-size: 13px;
  }

  html body {
    padding-top: 150px !important;
  }

  .wrap-wash-left,
  .wrap-marr-right {
    padding: 0;
    width: 100%;
  }

  .sliders-section .metaslider .caption h1,
  .smart_inner_banner .banner-txt h1 {
    font-size: 20px;
    margin-bottom: 7px;
    line-height: 1;
  }

  .sliders-section .metaslider .caption h1 span,
  .smart_inner_banner .banner-txt h1 span {
    font-size: 18px;
    padding-top: 5px;
  }

  .sliders-section .metaslider .caption h2 {
    font-size: 12px;
    margin-bottom: 4px;
    line-height: 140%;
    max-width: 66%;
  }

  .sliders-section .metaslider .caption a.main_btn {
    height: 30px;
    line-height: 31px;
    font-size: 12px;
    padding: 0 10px;
  }

  .sliders-section .metaslider .caption-wrap {
    top: 40%;
  }

  .sliders-section .metaslider .caption-wrap .caption::after {
    height: 290px;
    top: -30px;
    left: -70px;
    width: 350px;
    background-size: 100% auto;
  }

  .smart-topbar ul li:nth-child(-n+7) {
    float: none !important;
  }

  .smart-testo .client-testimonials::after {
    bottom: -28px;
  }

  .landing .banner-landing .smart_inner_banner .banner-text-content.container {
    width: 100%;
    padding-top: 0;
  }

  .landing .banner-landing .smart_inner_banner .banner-form {
    width: 100%;
    margin-top: 50px;
  }

  .landing .banner-landing .smart_inner_banner {
    display: block;
    margin-bottom: 40px;
  }

  body.landing header.site-header>.landing-smart-sitebranding {
    max-width: 380px;
  }

  .schedule-service-form .schedule-form-heading p {
    font-size: 25px;
  }

  html .landing .ac_installation {
    padding-top: 100px;
  }

  .landing .banner-landing .smart_inner_banner .banner-form {
    margin-bottom: -100px;
  }

  html body .banner-contact-form .wpcf7 form.invalid .wpcf7-response-output {
    margin: 15px 0 0px;
  }

  .schedule-service-form label {
    font-size: 14px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

  .sliders-section .slider-section,
  .sliders-section .slider-image-wrap li:first-child {
    height: 410px;
  }

  .slider-image-wrap h1 {
    font-size: 24px;
    max-width: 270px;
  }

  .slider-image-wrap p {
    font-size: 15px;
    max-width: 380px;
  }

  .slide_wrap {
    bottom: 60px;
  }

  .offers-section ul li {
    padding: 0 5px;
    width: 33.33%;
  }

  .about_image::before {
    max-height: unset;
    max-width: unset;
    background-size: cover;
    left: -60px;
  }

  .about_image::after {
    max-height: 370px;
    max-width: 370px;
  }

  .footer-sec .myfooter-2 .footer-info {
    margin-bottom: 0;
  }

  .wrap-wash-left,
  .wrap-marr-right {
    width: 50%;
  }

  .smart-copyright_footer,
  .smart-site {
    text-align: left;
    width: auto;
  }

  .smart-site {
    float: right;
    text-align: right;
  }

  .slider-image-wrap h1::before {
    left: -60px;
    top: -60px;
  }

  .about_image.about-hide-img {
    display: block;
    padding-bottom: 105px;
  }

  .owl-carousel .owl-nav>button.owl-prev {
    left: 70px;
  }

  .owl-carousel .owl-nav>button.owl-next {
    right: 70px;
  }

  ul.site-list {
    float: left;
    width: 50%;
  }

  html body {
    padding-top: 114px !important;
  }

  .site-header .smart-topbar ul li.smart-contact-number {
    float: right;
    margin-right: 0;
  }

  .site-header .smart-topbar ul li {
    margin-right: 20px;
    float: left;
  }

  .sliders-section .metaslider .caption-wrap .caption::after {
    height: 300px;
    top: -60px;
    left: -70px;
    width: 440px;
    background-size: 100% auto;
  }

  body.landing header.site-header>.landing-smart-sitebranding {
    max-width: 670px;
  }

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .site-header .smart-topbar ul {
    text-align: left;
  }

  body.home .blog-listing .blog-info {
    min-height: 0;
  }

  body.home .smart-blog-img a,
  body.home .smart-blog-img a div,
  body.home .smart-blog-img a div img {
    height: 100%;
    display: block;
    width: auto;
    margin: 0 auto;
  }
}

@media only screen and (min-width: 1260px) and (max-width: 1450px) {
  .owl-carousel .owl-nav>button.owl-next {
    width: 36px;
    height: 71px;
    right: -75px;
  }

  .owl-carousel .owl-nav>button.owl-next {
    right: -39PX;
    width: 25PX;
    background-position-y: -43px !important;
  }

  div#page .customer-review-content .owl-carousel .owl-nav>button.owl-prev {
    width: 25PX;
    height: 61PX;
    left: -43PX;
  }

  .owl-carousel .owl-nav>button.owl-prev {
    left: -39px;
    width: 25PX;
  }

  .owl-carousel .owl-nav>button:hover {
    background: url(../image/home-sprite.fw.png) -141px -38px;
    background-size: 630px;
  }
}

@media only screen and (max-width: 1199px) {
  .testimonial-section .smart-testo .client-testimonials::after {
    right: 60px;
  }

  .landing .other-service-para strong,
  .landing .other-service-para strong a span.para-no {
    font-size: 19px;
    line-height: 19px;
  }

  footer.footer-section .footer-sec .wrap-wash-left>p,
  footer.footer-section .footer-sec .wrap-wash-left>p>a,
  footer.footer-section .footer-sec .wrap-marr-right>p>a {
    font-size: 14px;

  }

  .smart-testo .client-testimonials .the_content p {

    min-height: 138px;

  }
}

@media only screen and (max-width: 602px) {
  html body {
    padding-top: 158px !important;
  }

  body.page.page-id-1180263.landing .right-col-map figure.wpb_wrapper>.vc_single_image-wrapper.vc_box_border_grey {
    margin-right: 0px;
    margin-left: 0;
  }

  body.page.page-id-1180263.landing .left-col-list ul {
    display: grid;
  }

  footer.footer-section .footer-sec .wrap-wash-left>p {
    display: none;
  }

  footer.footer-section .footer-sec .wrap-marr-right>p,
  footer.footer-section .footer-sec .wrap-wash-left p.imp-link {
    display: none;
  }

  .important-links.mobile {
    display: block;
  }

  .important-links.mobile p,
  .important-links.mobile a {
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    position: relative;
    width: auto;
    display: inline-block;
  }

  .important-links.mobile .link-item a {
    margin-left: 27px;
    line-height: 100%;
    margin-bottom: 10px;
  }

  .important-links.mobile .link-item {
    line-height: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .news-letter .email-subscribe .alax-loader {
    position: absolute;
    left: auto;
    right: 0;
}
.news-letter .email-subscribe {
    display: flex;
    justify-content: center;
    max-width: 210px;
    position: relative;
}
}